- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSmtp::Verifier Member List

This is the complete list of members for GSmtp::Verifier, including all inherited members.

doneSignal()=0 | GSmtp::Verifier | pure virtual
reset()=0 | GSmtp::Verifier | pure virtual
verify(const std::string &rcpt_to_parameter, const std::string &mail_from_parameter, const GNet::Address &client_ip, const std::string &auth_mechanism, const std::string &auth_extra)=0 | GSmtp::Verifier | pure virtual
~Verifier() | GSmtp::Verifier | virtual